package com.genlot.ninglottery.game.d3.bean;

/**
 * @author ZhuYongKang
 * @description 包串
 * @date 2019/10/17
 */
public class StraightString extends MultiBox3{

    public int getMaxSize() {
        return 7;
    }
}
